[sf-lug] Upgrade to Gutsy

Blake Haggerty Blake.Haggerty at Sapphire.com
Fri Oct 19 13:45:18 PDT 2007

Tried to upgrade last night using the Update manager, It would start but then I would get an Error:


"Error During update, a problem occurred during update failed to fetch: then alist of stuff it could not get from certain repositories"


Is there a Terminal command that will update the Distribution? I tried "apt-get dist-upgrade" but it said there was nothing to upgrade. 


Any ideas how to get rid of that Fetching Error. 



Blake Haggerty
Technical Recruiter 

Work: 415-788-8488 x215
Fax: 415-788-2592

Email: blake.haggerty at sapphire.com

Sapphire Technologies

See who we know in common

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://linuxmafia.com/pipermail/sf-lug/attachments/20071019/f82bb4ff/attachment.html>

More information about the sf-lug mailing list